
TextCritical.net - Feature #1299

Have Wiki lookup use the authors name if other lookups fail

04/26/2016 06:33 AM - Luke Murphey

Status: Closed Start date: 04/26/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5   

Description

History

#1 - 05/04/2016 10:26 PM - Luke Murphey

- Target version deleted (1.5)

#2 - 05/05/2016 04:16 AM - Luke Murphey

- Target version set to 1.5

#3 - 05/05/2016 04:53 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
